timeframe: 5m
cache_db: ../combined_cache_5m_5000_01.09.db
strategy_class: strategies.breakout_avaai_full_with_universe_2.BreakoutAVAAIFull
open_on_heat: false
open_heat_min: 0.01
position_mode: oneway
strategy_params:
  side: LONG
  top_n: 6
  length: 10
  macd_filter: 1
  volume_length: 20
  adx_length: 14
  adx_threshold: 15
  atr_threshold_ratio: 0.0022
  tp_atr_mult: 3.43
  sl_atr_mult: 1.04
min_atr_ratio: 0
min_momentum_sum: 0
portfolio:
  position_notional: 80
  initial_equity: 100.0
session:
  open_every_bar: true
side: LONG
top-n: 6
